---
gitlab: bmckitrick
linkedin: brendan-mckitrick
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
name: Brendan McKitrick
job_title: Senior Site Reliability Engineer
departments:
- Infrastructure
division: Engineering
reports_to: amyphillips
specialty:
- 'Dedicated: Environment Automation'
picture: bmckitrick.jpg
story: |
  Brendan has worked in the digital space for over 20 years as a video & motion graphics editor, fullstack developer, technical director, engineering manager and DevOps / SRE engineer.
  He lives near London with his partner, a very spoiled dog, and two mischevious cats.
  In his spare time he enjoys cooking, travelling, hiking, swimming, playing flight simulation games in VR, starting new technical projects and abandoning new technical projects.
  Brendan moved to the UK in 2004 from his native Australia and kinda forgot to go back home.
expertise:
pronouns: he/his
pronunciation: Brendan Mah-kit-trick

